CVE-2003-0281

2003-06-16T00:00:00
ID CVE-2003-0281
Type cve
Reporter NVD
Modified 2017-07-10T21:29:30

Description

Buffer overflow in Firebird 1.0.2 and other versions before 1.5, and possibly other products that use the InterBase codebase, allows local users to execute arbitrary code via a long INTERBASE environment variable when calling (1) gds_inet_server, (2) gds_lock_mgr, or (3) gds_drop.